import { Module } from '@nestjs/common'
import { Config } from '@pulumi/pulumi'

@Module({
  providers: [
    {
      provide: Config,
      useFactory: (): Config => new Config()
    }
  ],
  exports: [ Config ]
})
export class ConfigModule {}
