import type { INestApplicationContext } from '@nestjs/common'
import { NestFactory } from '@nestjs/core'

import { LoggerService } from '@logger'

export class Bootstrap {
  public static async create (mod: any): Promise<INestApplicationContext> {
    const app = await NestFactory.createApplicationContext(mod, { logger: new LoggerService() })

    return app
  }
}
